@font-face {
    font-family: icomoon;
    src: url('../fonts/icomoon.eot?gx9kkl');
    src: url('../fonts/icomoon.eot?gx9kkl#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?gx9kkl') format('truetype'), url('../fonts/icomoon.woff?gx9kkl') format('woff'), url('../fonts/icomoon.svg?gx9kkl#icomoon') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: block
}

[class*=" icon-"],
[class^=icon-] {
    font-family: icomoon !important;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: normal;
    font-size: 24px;
    display: inline-flex;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-account:before {
    content: "\e900";
    color: #ffc300
}

.icon-age .path1:before {
    content: "\e901";
    color: #9b9b9b
}

.icon-age .path2:before {
    content: "\e902";
    margin-left: -1em;
    color: #9b9b9b
}

.icon-age .path3:before {
    content: "\e903";
    margin-left: -1em;
    color: red
}

.icon-age .path4:before {
    content: "\e904";
    margin-left: -1em;
    color: #9b9b9b
}

.icon-age .path5:before {
    content: "\e905";
    margin-left: -1em;
    color: #9b9b9b
}

.icon-age .path6:before {
    content: "\e906";
    margin-left: -1em;
    color: #9b9b9b
}

.icon-arrow:before {
    content: "\e907";
    color: #ffc300
}

.icon-arrow-dark:before {
    content: "\e908";
    color: #ffc300
}

.icon-arrow-left:before {
    content: "\e909"
}

.icon-bicycle .path1:before {
    content: "\e90a";
    color: #9b9b9b
}

.icon-bicycle .path2:before {
    content: "\e90b";
    margin-left: -1.5712890625em;
    color: red
}

.icon-brake:before {
    content: "\e90c"
}

.icon-bucket:before {
    content: "\e90d";
    color: #666
}

.icon-call:before {
    content: "\e90e"
}

.icon-category:before {
    content: "\e90f";
    color: #9b9b9b
}

.icon-check:before {
    content: "\e910";
    color: red
}

.icon-clasics:before {
    content: "\e911"
}

.icon-close:before {
    content: "\e912"
}

.icon-colour .path1:before {
    content: "\e913";
    color: #9b9b9b
}

.icon-colour .path2:before {
    content: "\e914";
    margin-left: -1em;
    color: red
}

.icon-direction:before {
    content: "\e915"
}

.icon-female:before {
    content: "\e916";
    color: red
}

.icon-filter:before {
    content: "\e917"
}

.icon-frame-size .path1:before {
    content: "\e918";
    color: #9b9b9b
}

.icon-frame-size .path2:before {
    content: "\e919";
    margin-left: -1.25em;
    color: #9b9b9b
}

.icon-frame-size .path3:before {
    content: "\e91a";
    margin-left: -1.25em;
    color: red
}

.icon-gear .path1:before {
    content: "\e91b";
    color: red
}

.icon-gear .path2:before {
    content: "\e91c";
    margin-left: -1em;
    color: red
}

.icon-gear .path3:before {
    content: "\e91d";
    margin-left: -1em;
    color: #9b9b9b
}

.icon-gear .path4:before {
    content: "\e91e";
    margin-left: -1em;
    color: #9b9b9b
}

.icon-height .path1:before {
    content: "\e91f";
    color: #666
}

.icon-height .path2:before {
    content: "\e920";
    margin-left: -1em;
    color: red
}

.icon-icon-Search:before {
    content: "\e921";
    color: #ffc300
}

.icon-material:before {
    content: "\e922"
}

.icon-mtb:before {
    content: "\e923"
}

.icon-nav-arrow:before {
    content: "\e924"
}

.icon-plus:before {
    content: "\e925";
    color: #565656
}

.icon-price .path1:before {
    content: "\e926";
    color: #9b9b9b
}

.icon-price .path2:before {
    content: "\e927";
    margin-left: -1em;
    color: #9b9b9b
}

.icon-price .path3:before {
    content: "\e928";
    margin-left: -1em;
    color: red
}

.icon-promocode:before {
    content: "\e929";
    color: #afafaf
}

.icon-remove:before {
    content: "\e92a";
    color: #666
}

.icon-review .path1:before {
    content: "\e92b";
    color: #9b9b9b
}

.icon-review .path2:before {
    content: "\e92c";
    margin-left: -1em;
    color: red
}

.icon-search:before {
    content: "\e92d";
    color: #e6e1e5
}

.icon-select-age:before {
    content: "\e92e";
    color: #9b9b9b
}

.icon-select-arrow:before {
    content: "\e92f"
}

.icon-select-height:before {
    content: "\e930";
    color: #9b9b9b
}

.icon-share:before {
    content: "\e931";
    color: #666
}

.icon-ShoppingCart:before {
    content: "\e932";
    color: #ffc300
}

.icon-star-rating:before {
    content: "\e933";
    color: #5ad235
}

.icon-store:before {
    content: "\e934"
}

.icon-suspension .path1:before {
    content: "\e935";
    color: red
}

.icon-suspension .path2:before {
    content: "\e936";
    margin-left: -.7001953125em;
    color: red
}

.icon-suspension .path3:before {
    content: "\e937";
    margin-left: -.7001953125em;
    color: #9b9b9b
}

.icon-suspension .path4:before {
    content: "\e938";
    margin-left: -.7001953125em;
    color: red
}

.icon-suspension .path5:before {
    content: "\e939";
    margin-left: -.7001953125em;
    color: red
}

.icon-suspension .path6:before {
    content: "\e93a";
    margin-left: -.7001953125em;
    color: #9b9b9b
}

.icon-tick:before {
    content: "\e93b";
    color: #5ad235
}

.icon-trackorder:before {
    content: "\e93c"
}

.icon-tyre:before {
    content: "\e93d"
}

.icon-weight .path1:before {
    content: "\e93e";
    color: #666
}

.icon-weight .path2:before {
    content: "\e93f";
    margin-left: -1em;
    color: red
}

.icon-weight .path3:before {
    content: "\e940";
    margin-left: -1em;
    color: red
}

.icon-wheel:before {
    content: "\e941"
}

.icon-wishlist-icon:before {
    content: "\e944";
    color: #666
}

.icon-toggle:before {
    content: "\e943";
    color: #ffc300
}

.icon-flip::before {
    content: "\e945";
    color: #666
}

.icon-heart:before {
    content: "\e901";
    color: #666
}

.icon-rupee:before {
    content: "\e902";
    color: #7db23b;
}

.icon-youtube:before {
    content: "\e903";
    color: #ff0000; 
}

.icon-twiter:before {
    content: "\e904";
    color: #1C96E8
}

.icon-insta:before {
    content: "\e905";
    color: #dc2743;
}

.icon-fb:before {
    content: "\e906";
    color: #38529A
}

.icon-linkedin:before {
    content: "\e90a";
    color: #0073B1
}

.icon-City:before {
    content: "\e90f";
}

.icon-Electric-Cycles:before {
    content: "\e911";
}

.icon-Fat-Bike:before {
    content: "\e918";
}

.icon-kids:before {
    content: "\e919";
}

.icon-Ladies:before {
    content: "\e91a";
}

.icon-MTB-Geared:before {
    content: "\e91b";
}

.icon-MTB-Single-Speed:before {
    content: "\e91c";
}

.icon-Roadsters:before {
    content: "\e91d";
}